Subject: Re: GRUBS

From: [email-masked]
Date: 27 Mar 95 21:06:38 -0600

In article <[email-masked]>, [email-masked] () writes:
> 
> --
> All of you organic folks won't like the following so stop reading now.

You may be indulging in some overkill... you're certainly using a 
bunch of broad-spectrum insecticides.  In my experience, when you use
broad spectrum insecticides in a non-targeted way (like you describe),
you're setting yourself up for Bigger and Better Problems later.

Check with your cooperative extension service office and see if
Amdro (hydramethylnon) is licensed for Texas.  It's not as broad
a spectrum as your mixture, and probably not as toxic.  Always, 
*always* follow label directions.  More is NOT better with pesticides.

Be d*** careful about mixing pesticides or applying several at once.
The acephate in the Orthene and the chlorpyrifos in the Dursban are
both cholinesterase inhibitors, and both can make you or your kids,
or your animals, very, very sick, very very quickly.  The treatment
for cholinesterase inhibiter poisoning is highly unpleasant, if
you survive that long.

Kay Klier  [email-masked]

> 
> Last year was our first year with a yard that was grub and fire ant free.  This
> is really important to me as my son (3yo) and I are allergic to fire ant bites
> and spend a lot of time outdoors.  We like to go barefooted but even with shoes
> you can be viciously attacked by fire ants.  They even attacked our dog last
> year and she knows not to go near the mounds.
> 
> Anyway, I did a perimeter treatment on the house before I treated the yard -
> I used Spectracide home insect spray and I use it once a month - even though
> it says it's good for 3 months - not in Texas.  (Why is Texas always the
> exception to the rule??)  Then I soak the yard with Dursban - I use a little
> more than the directions specify (about 1.1x) then I water it in good.  I
> repeat this once every two months.  On visible mounds, I use Orthene - this
> stuff is nasty but it will kill the mound in about 3 hours. 
> 
> It was really nice being able to walk outside, play in the grass, sandbox,
> etc. without getting eaten alive.
> 
> Regards, Bonnie
>   Mama to Bobby 9/5/91 and Aunt Bonnie to Hayden 3/7/95
> *******************************************************************
> Email: [email-masked]

---

From: [email-masked] (Richard Campbell)
Date: 28 Mar 1995 15:32:03 GMT

In article <[email-masked]>, [email-masked] writes:
|> In article <[email-masked]>, [email-masked] () writes:
|> > 
|> > --
|> > All of you organic folks won't like the following so stop reading now.
|> 
|> You may be indulging in some overkill... you're certainly using a 
|> bunch of broad-spectrum insecticides.  In my experience, when you use
|> broad spectrum insecticides in a non-targeted way (like you describe),
|> you're setting yourself up for Bigger and Better Problems later.
|> 
|> Check with your cooperative extension service office and see if
|> Amdro (hydramethylnon) is licensed for Texas.  It's not as broad
|> a spectrum as your mixture, and probably not as toxic.  Always, 
|> *always* follow label directions.  More is NOT better with pesticides.
|> 

snipped

   Amdro is available in Texas.  It is a bait specifically for fire ants.
I used it during all of last year with good success.
I purchased a small hand-type broadcast spreader and spread a couple
of cups of Amdro over the entire yard every couple of months.  Using this
method you don't think that you're applying enough but the ants will find
it.  With just three applications last year I was fire ant free during the entire
summer.  This a 5 minute job for my yard and works great except for when it's
cooler.  In cool weather the fire ants don't leave the mound for food so they
won't take the bait.  I spread a small amount around a mound two weeks ago
and it did nothing (I've got a fire ant bite on my finger to prove it!).  Before I
started with the Amdro, I used Dursban directly on the mound.  Now I think that
direct application of Dursban on the mound (I'm talking about only 1/4 cup or
so) in cooler weather and Amdro broadcast during the hotter months is the
way to go.

   There is another product for fire ants that I haven't tried.  It's Ortho Logic.
This product is  birth control for the fire ants, it works as a bait too.
The queen can't reproduce so the mound slowly dies off as workers die
and no replacements are born.  The label says killing a mound with this product 
can take longer than normal methods.

   I agree with Kay that you're using to much pesticide on the little buggers.
I know it's a joy to kill them but it sounds like you're using overkill.
Try the Amdro route, I think you'll like it.
 
-- 
Rich Campbell
[email-masked]

---

From: [email-masked] ()
Date: 28 Mar 1995 15:54:41 GMT

--
My original post said that we had tried other methods.  There are a lot of
factors contributing to our problem.
1) New neighborhood with lots of construction.  This forces the ants to keep
moving
2) Neighbors that do nothing to kill the mounds in their yard - thus they
keep coming back
3) Neighbors that "try" to kill mounds with ineffective or the wrong pesticide
so the ants don't die - they just move to your yard
4) Amdro didn't work, Dursban on mound only is good for the visible mounds - 
you only see the mounds when the ground is wet otherwise there is no mound
and you find them after your foot is covered with them

We only "overtreated" for one year and this was after trying all else for
5 years of not being able to use our yard.  This year, we don't have a problem
and I hope it stays that way.  I'll only be spot treating this year and will
look forward to more free time, less chemicals, and a yard we can use.

Regards, Bonnie

---

From: [email-masked]
Date: 28 Mar 95 14:36:36 -0600

/snip/

> look forward to more free time, less chemicals, and a yard we can use.

Amdro takes (according to the label data from the 1989 Crop Protection
Chemicals Reference) 2-8 weeks to notice a major reduction.  

Quoting from the text:
  Amdro is a bait which is highly attractive to fire ants, harvester ants,
  and big headed ants.  It works by becoming part of the food chain.  Worker
  ants will find the Amdro bait, carry it back to the mound, and pass it
  along to the queen and other ants in the mound.

  An effective ant insecticide must be slow acting so that it can be passed
  by the workers throughout the ant mound and eventually to the queen.  Amdro
  is a slow acting insecticide and is especially effective against the queen.  
  Typically, in 1-4 weeks the queen and a number of ants are killed.
  Within 2-8 weeks, a visible reduction in mound activity is observed.
  Very large mounds may continue to be active for a period of time even
  though the queen is dead and no young are being produced.  Pretreatment
  [they mean before agricultural planting dates] may be desirable
  under these circumstances.

In general, when dealing with colonial  social organisms like ants and bees,
you need to make sure the pesticide gets to the reproductive individuals
in order to kill the colony, not to the (more highly visible) workers,
who are not reproductive.  If you poison the workers immediately, you
don't get them hauling the poison home to the reproductives and brood
cells, etc.

I run into a similar situation with flea control.  I can douse my cats,
house, and yard with "quick kill pesticides" ranging from pyrethrins to
carbamates to cholinesterase inhibitors.  That gets the current
population of adults, but not the eggs, nor the hatchlings, nor
the visiting fleas from next door.   Instead, I chose to rely solely on
an insect growth regulator called methoprene.  Non-toxic to everybody,
including the fleas.  But baby fleas exposed to methoprene don't grow
up to be biting, reproductive, adult fleas.  They remain juvenile
forever, and eventually die of old age, without bothering anybody.
The hitch is, methoprene has to be applied BEFORE you have a problem,
because otherwise you're going to put up with several weeks of flea
bites till the population falls.  So I spray methoprene twice a
year in the house, period.  I occasionally find a flea on one of the
cats who has been outside, but that population level is not sustainable.
As a result, my living quarters have been flealess for more than 8 years,
and the control is via something about as toxic as a glass of water.

I suspect that the Ortho Logic another poster mentioned is also an
insect growth regulator, but I'm not sure.  I know there were a number
of tests on abamectin, an antibiotic chemically closely related to the
"horse wormer" ivermectin.  Is it possible that Logic is ivermectin
or abamectin?

The one thing that I see homeowners doing most often with pesticides is
not using them according to label directions.  Then the pesticide 
doesn't work properly, and people get mad and use more.  (Homeowners apply 
something like 10x the concentration of pesticides per acre compared
to farmers!).  (I come from a farm state where pesticide use averages
11 lbs/acre; heaven knows what the folks up the block are using here in
town.)

It's really important to follow label directions because:
  1)  pesticides ain't cheap.  If $0.05 worth will do the trick, why 
       use $10.00 worth?

   2)  pesticides are toxic.  by definition.  Too much or the wrong
        concentration can make you sick, can kill you.  (Remind
        me to tell you  about the 3 days I spent with double vision
        nausea, vomiting, and skin sloughing after handling Vapona)

   3)  pesticides (esp. modern ones) target specific physiological
         processes or specific life stages.  Apply the pesticide to 
         the wrong stage, or in the wrong way, and it won't work.
         For instance, the directions for using Amdro on fire ant
         mounds specify clearly that you are to use either a broadcast
         application of 0.25-0.33 lb/10,000 square feet, OR 5 tablespoons
         per individual mound, spread around the base of the mound, NOT 
         on top of the mound or stirred into the soil.  The last
         paper wasp nest I killed required about 1/8 tsp of dursban
         placed at teh entrance hole in the evening.  If I had sprayed
         the entire nest, I would have had to use about 2 Tbsp AND
         I wouldn't have killed the young in brood chambers, AND I
         probably would have been stung.   A neighbor decided to
         kill a raspberry thicket last fall with Roundup.  He sprayed
         about $50.00 worth of Roundup in 100 square feet of thicket.  He'll
         have raspberries growing again this spring because Roundup
         only affects plants that are actively photosynthesizing, and
         he sprayed after killing frost.  I could get better control
         with $2.50 worth of roundup applied this spring, in about a
         month.

   4)  Watch what you're mixing together, or applying together.  Know
        what is compatible, and what isn't.  I stopped at my vets
        a couple of weeks ago to pick up some antibiotics.  Three
        crying kids and a ghostly-faced mom in the waiting room.
        Harrassed looking vet tech, grim veterinarian.    
        Seems the dog had come back from a dog show with fleas.  So 
        they used a perfectly safe flea dip they'd used before, and
        topped it off with a flea collar, which they hadn't before.
        Result: one convulsing dog with an overdose of cholinesterase
        inhibitors.  Dead dog about 3 hours after the flea collar was 
        put on him.  Either of the products would have been safe
        alone.  Together, they were deadly, *and the labels warned
        about it*.

As I've said before, I'm not an organic gardener.  I'm one who very 
rarely uses pesticides, and when I do, I use them in the most
carefully targeted way I can, using the least-risk pesticide that I
think is appropriate.

Even though I've got training in pesticide chemistry and application,
I *still* check with the professionals before I use a pesticide.  Mostly,
I read labels.  Often, I talk with extension weed or insect specialists.
Sometimes, I call the chemical company that supplies the stuff I think
is appropriate, and I make sure that I'm going to use it correctly,
safely, and legally, since the legal requirements can change since the
time the label was printed.  Yes, it's a hassle.  Yes, it's worth it.
IMHO.

Kay Klier   [email-masked]
Biology Department, University of Northern Iowa

---

From: [email-masked] ()
Date: 28 Mar 1995 15:12:23 GMT

--
In article <[email-masked]>, [email-masked] writes:
|>In article <[email-masked]>, [email-masked] () writes:
|>> 
|>> --
|>> All of you organic folks won't like the following so stop reading now.
|>
|>You may be indulging in some overkill... you're certainly using a 
|>bunch of broad-spectrum insecticides.  In my experience, when you use
|>broad spectrum insecticides in a non-targeted way (like you describe),
|>you're setting yourself up for Bigger and Better Problems later.
|>
|>Check with your cooperative extension service office and see if
|>Amdro (hydramethylnon) is licensed for Texas.  It's not as broad
|>a spectrum as your mixture, and probably not as toxic.  Always, 
|>*always* follow label directions.  More is NOT better with pesticides.
|>
|>Be d*** careful about mixing pesticides or applying several at once.
|>The acephate in the Orthene and the chlorpyrifos in the Dursban are
|>both cholinesterase inhibitors, and both can make you or your kids,
|>or your animals, very, very sick, very very quickly.  The treatment
|>for cholinesterase inhibiter poisoning is highly unpleasant, if
|>you survive that long.
|>
|>Kay Klier  [email-masked]
|>> 
|>> Last year was our first year with a yard that was grub and fire ant free.  This
|>> is really important to me as my son (3yo) and I are allergic to fire ant bites
|>> and spend a lot of time outdoors.  We like to go barefooted but even with shoes
|>> you can be viciously attacked by fire ants.  They even attacked our dog last
|>> year and she knows not to go near the mounds.
|>> 
|>> Anyway, I did a perimeter treatment on the house before I treated the yard -
|>> I used Spectracide home insect spray and I use it once a month - even though
|>> it says it's good for 3 months - not in Texas.  (Why is Texas always the
|>> exception to the rule??)  Then I soak the yard with Dursban - I use a little
|>> more than the directions specify (about 1.1x) then I water it in good.  I
|>> repeat this once every two months.  On visible mounds, I use Orthene - this
|>> stuff is nasty but it will kill the mound in about 3 hours. 
|>> 
|>> It was really nice being able to walk outside, play in the grass, sandbox,
|>> etc. without getting eaten alive.

I don't mix the chemicals and I only used Orthene on the visible mounds.  It 
got really out of hand last year - at one count I had 38 fire ant mounds in
the back yard alone.  The front yard was almost gone from grubs that my yard
service couldn't seem to take care of.  After the one year of killing every-
thing, I only have one or two fire ant mounds which are immediately treated
with Orthene.  I haven't seen any grubs but I have had a lot of ladybugs and
very large earthworms move into my yard this spring.  Last year when I went
to plant some new shrubs, I was finding about 15 grubs in each shovelful of
dirt.  I thought this was just a bit too much and combined with the fire ant,
flea, cricket problem - we just soaked everything and came out ok.  I have
a healthy yard now, not too many bugs but the pool attracts quite a bit.  Ok,
enough rambling...

Regards, Bonnie

---

From: [email-masked] (Darius M. Kwiedorowicz)
Date: Thu, 30 Mar 95 01:25:46 GMT

In article <[email-masked]>,
 <[email-masked]> wrote:

>carbamates to cholinesterase inhibitors.  

FWIW, carbamates _are_ cholinesterase inhibitors (along with the
various organo-phosphorous compounds).

---

From: [email-masked] (Darius M. Kwiedorowicz)
Date: Thu, 30 Mar 95 01:25:46 GMT

---

From: [email-masked] (Ken Toews)
Date: Fri, 31 Mar 1995 14:16:47 GMT

Kay said:
> including the fleas......
> 
Sorry Kay methoprene is not non toxic to everybody, its immediate toxicity
to fish is classed as low to high, to birds as low, and to amphibians
and crustaceans as very high

As for your 3 day bout with vaponite or dichlorvos, this organo phoshate
is carcinogenic, a mutagen, kill white blood cells, inhibits steroid
synthesis,øÄ and cause bone marrow screw ups.

See a doctor.

--
Ken Toews                   It is better to suffer wrong than to do
Nepean Ontario Canada       it, and happier to be sometimes cheated
                            than not to trust  S. Johnson

---

From: [email-masked]
Date: 30 Mar 95 14:05:35 -0600

> various organo-phosphorous compounds).

Yup, I knew that... but my fingers didn't ;-)  I think I meant to
write "... to carbamates to organophosphates and other cholinesterase
inhibitors."  But who knows what I was actually thinking then... 
chalk it up to what one of my students calls "a brain f*rt"  ;-)

Thanks for the correction, though!  :-)

Idle thought #453129.... Sarin is also a cholinesterase inhibitor...
wonder if anyone has tried that for bug killer?

---

From: [email-masked]
Date: 31 Mar 95 18:47:08 -0600

> and crustaceans as very high

Sorry, I should have specified "to mammals".  

> synthesis,øÄ and cause bone marrow screw ups.

Ah, this was many moons ago... about 20 years to be exact.  And I was
patted on the back, told that I shouldn't worry my little female
head about such things, and it was probably all hysteria anyhow.

Sigh.  Sure glad that toxicology information has gotten easier to
come by.

Oh yes, any herbarium I've worked in since that debacle has NOT
used vapona for pest control.   Here at UNI, we rely on multiple
freezes for herbarium pest control.

---

From: [email-masked] (John Tusciuk)
Date: 31 Mar 1995 13:23:50 -0500

[email-masked] wrote:

: Idle thought #453129.... Sarin is also a cholinesterase inhibitor...
: wonder if anyone has tried that for bug killer?

On that note it's worth mentioning that most of the quick-kill wasp
sprays are cholinesterase inhibitors and the labels mean it when they
say "use in a well ventilated area" because they work exactly the same
way on our nervous system as they do on wasps (hence the name "nerve
gas").

John Tusciuk
[email-masked]

---

From: [email-masked] (John Tusciuk)
Date: 31 Mar 1995 13:23:50 -0500

John Tusciuk
[email-masked]